/* Map & Info-Window Styles */
/*------ Map -------*/
/* Button Styles */
.panel_container {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
}

#panel3DirectionsMap_graphics_layer path {
  stroke: #000000;
  stroke-opacity: 1;
}

.panel_container {
  flex-flow: row nowrap;
}

.map_zipcode_wrapper {
  position: absolute;
  z-index: 100;
  right: 50px;
  top: 29px;
}

.info_window_details {
  margin: 0 auto !important;
  text-transform: capitalize;
  padding: 12px 0 15px 15px !important;
  line-height: 23px;
}

.panel_2_getdirect_button,
.panel_2_avprod_button {
  margin: auto !important;
  height: 100%;
  width: 85%;
  text-align: center;
}

.map_container {
  width: -webkit-calc(100% - 450px);
  width: calc(100% - 450px);
  overflow: hidden;
}

.store_cat_container {
  background-color: #373331;
  position: absolute;
  top: 20px;
  left: 20px;
  text-align: center;
  z-index: 9;
  padding: 15px 0;
  width: 280px;
}

.store_cat_container span:before {}

.store_cat_wrapper {
  display: inline-block;
  vertical-align: top;
  width: 48%;
}

.store_cat_img,
.store_cat_text {
  display: inline-block;
  vertical-align: middle;
}

.panel_2_multi_map {
  height: 1000px;
}

.esriPopup .contentPane {
  -webkit-border-radius: 5px 5px 0 0 !important;
  -moz-border-radius: 5px 5px 0 0 !important;
  -ms-border-radius: 5px 5px 0 0 !important;
  border-radius: 5px 5px 0 0 !important;
  max-height: none !important;
}

.esriPopup .esriPopupWrapper,
.esriPopup .outerPointer,
.esriPopup .pointer {
  box-shadow: none;
  -webkit-border-radius: 0 !important;
  border-radius: 0 !important;
}

.esriPopup {
  position: absolute;
  z-index: 40;
}

#panel2MultiMap_root.container div.esriPopup div.esriPopupWrapper div.sizer.content div.contentPane,
.esriPopup .contentPane {
  overflow: hidden !important;
}

.esriPopup .contentPane {
  text-align: center;
}

.esriPopup .titlePane {
  display: none;
}

.esriPopup {
  z-index: 8 !important;
}

.panel_3_directions_map {
  height: 950px;
  display: block;
}

div.esriPopupWrapper {
  left: -120px !important;
  bottom: 45px !important;
  width: 241px;
}

/*------ Info-Window -------*/
.panel_2_info_window_name {
  text-align: left;
  max-width: 100%;
}

.esriPopup .contentPane,
.esriSimpleSliderTL {
  padding: 0 !important;
  right: 0;
  left: unset !important;
}

.esriSimpleSliderTL {
  margin: 10px !important;
}

.sizer {
  border-radius: 0 !important;
  width: 241px !important;
}

.info_window_container {
  border-radius: 0;
  width: 241px;
}

.info_window_container,
.esriPopup .actionsPane,
.esriPopup .pointer {
  background: transparent;
}

div.esriPopupWrapper,
.esriPopup .contentPane,
.esriPopup .pointer.bottom {
  background: #FFF;
}


.esriPopup .pointer.bottom {
  z-index: -2;
}

.panel_2_info_window_address,
.panel_2_info_window_city,
.panel_2_info_window_street,
.panel_2_info_window_state,
.panel_2_info_window_zip {
  text-align: left;
  display: block;
  margin-left: 5px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

.panel_2_info_window_street {}

.store_info_address {
  display: block;
  text-align: left;
  padding-top: 2px;
}

.panel_2_info_window_address {
  padding-bottom: 2px;
}

.panel_2_info_window_zip {
  display: inline-block;
  vertical-align: top;
  margin-left: 3px !important;
}

.panel_2_info_window_csz {
  margin-left: 5px;
}

#panel2MultiMap_root>.esriPopup>.esriPopupWrapper>.content>.contentPane>.info_window_container>.getdirect_button_holder,
#panel3DirectionsMap_root>.esriPopup>.esriPopupWrapper>.content>.contentPane>.info_window_container>.info_view_products_button {
  display: none;
}

.info_miles_wrapper,
.panel_2_info_window_count_shell,
.panel_2_info_window_phone,
.info_window_count {
  text-align: left;
}

.panel_2_info_window_count {}

.info_miles_wrapper {
  padding: 2px 0;
}

.info_phone_wrapper {
  display: block;
  position: relative;
  width: 100%;
  text-align: left;
}

.info_miles_wrapper:before,
.panel_2_info_window_count_shell:before,
.panel_2_info_window_phone:before {
  display: inline-block;
  vertical-align: top;
  position: relative;
  text-align: center;
  padding-right: 5px;
  width: 20px;
}

.panel_2_info_window_count_shell:before {
  font-size: 13px;
  top: -3px;
}

.info_miles_wrapper:before {
  content: "\e99f";
  content: "\eb74";
  content: "\eb46";
  position: relative;
}

.info_miles_wrapper:before {
  padding-right: 0;
  font-size: 12px;
  top: -3px;
}

.panel_2_info_window_phone:before {
  top: -4px;
  font-size: 14px;
}

.panel_2_loc_phone:before,
.panel_3_loc_phone:before, .panel_2_info_window_phone:before {
  content: "\e99a";
  content: "\eb75";
  content: "\eb13";
}

.panel_2_loc_phone:before,
.panel_3_loc_phone:before,
.panel_2_info_window_phone:before {}

.panel_2_info_window_phone a {
  text-decoration: none;
}

.panel_2_info_window_distance {
  text-align: left;
  display: inline-block;
}

.panel_2_info_window_distance .miles {
  display: inline-block;
  padding-left: 5px;
  text-transform: capitalize;
}

.name_address_container {
  margin: auto !important;
  width: 85%;
  padding: 13px 0 0 0;
}

.panel_2_info_window_state {
  display: inline-block;
  vertical-align: top;
  margin-left: 3px !important;
}

.panel_2_info_window_city {
  display: inline-block;
  vertical-align: top;
}

.panel_2_info_window_street:after {
  content: ",";
}

/* Pro Referral Footer */
.pro_footer {
  position: absolute;
  right: 0;
  bottom: 0;
  background-color: rgba(255, 255, 255, 0.8);
  border-top-left-radius: 6px;
  -webkit-border-top-left-radius: 6px;
  -moz-border-radius-topleft: 6px;
  padding: 5px 5px 0 10px;
}

.pro_footer a {
  text-decoration: none;
  cursor: pointer;
  font-family: Montserrat-SemiBold;
  color: #4e4e4e;
  font-size: 12px;
}

.pro_footer a:hover {
  text-decoration: underline;
}

.new_footer {
  display: inline-block;
  vertical-align: top;
}

.privacy_footer {
  display: none;
}

.info_view_products_button,
.getdirect_button_holder {
  text-align: center;
  padding: 0 0 14px;
}

.panel_2_info_window_phone,
.panel_2_info_window_distance,
.panel_2_info_window_count_shell {
  padding-bottom: 1px;
}
